$(function() {
	$( ".datepicker" ).datepicker({
	      changeMonth: true,
	      changeYear: true
	  });
    $( ".datepicker" ).datepicker();
	$( ".datepicker" ).datepicker( "option", "dateFormat", $( "#format" ).val() );
	
  });
